<?php

namespace App\Filament\Resources\PalletValidationResource\Pages;

use App\Filament\Resources\PalletValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditPalletValidation extends EditRecord
{
    protected static string $resource = PalletValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
